Package: org.codehaus.groovy.control

## [Java] Class SourceExtensionHandler

- org.codehaus.groovy.control.SourceExtensionHandler

-     public class SourceExtensionHandler
      extends Object

  Looks for source file extensions in META-INF/services/org.codehaus.groovy.source.Extensions

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Set<String>` | `getRegisteredExtensions(ClassLoader loader)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Set<String> getRegisteredExtensions(ClassLoader loader)